# Uses of Class
org.eclipse.swt.custom.CTabFolder

Packages that use CTabFolder
Package
Description
org.eclipse.swt.custom

## Uses of CTabFolder in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom that return CTabFolder
Modifier and Type
Method
Description
`CTabFolder`
CTabItem.`getParent()`
Returns the receiver's parent, which must be a `CTabFolder`.
Constructors in org.eclipse.swt.custom with parameters of type CTabFolder
Modifier
Constructor
Description
``
`CTabItem(CTabFolder parent, int style)`
Constructs a new instance of this class given its parent (which must be a `CTabFolder`) and a style value describing its behavior and appearance.
``
`CTabItem(CTabFolder parent, int style, int index)`
Constructs a new instance of this class given its parent (which must be a `CTabFolder`), a style value describing its behavior and appearance, and the index at which to place it in the items maintained by its parent.